QGIS Application - Feature request #15321
Allow merge shapefiles from directory
2016-07-21 08:52 AM - Andre Joost

Status: Rejected

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 23253
Description

Due to the drop of ftools, there is no chance to merge a whole folder of shapefiles from the GUI anymore.

The Merge Vector layers algorithm only delas with loaded layers from the canvas. This is far less than ftoools provided.

History

#1 - 2016-07-22 04:23 AM - Alexander Bruy
- Tracker changed from Bug report to Feature request
- Target version deleted (Future Release - High Priority)

- Priority changed from Severe/Regression to Normal

- Subject changed from Merge shapefiles missing in QGIS 2.16 to Allow merge shapefiles from directory

#2 - 2016-07-25 04:10 AM - Alexander Bruy

Note that you can merge hapefiles from directory with little Python scripting using Processing alg

#3 - 2016-07-25 04:23 AM - Victor Olaya

That should be done using the batch processing interface

#4 - 2016-07-26 05:15 AM - Alexander Bruy
- Resolution set to wontfix

- Status changed from Open to Rejected
